[
  {
    "host":"hostname",
    "domain":"domain",
    "path":"/path(leave empty if is the webroot)",
    "word-to-check":"word to check",
    "basic_auth":false, 
    "basic_auth_name":"basic_auth_name",
    "basic_auth_password":"basic_auth_pass"
  }
]